/* 
 Theme Name: Divi Child Theme
 Theme URI: http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme 
 Author:         Elegant Themes 
 Author URI:     https://www.elegantthemes.com 
 Template:       Divi 
 Version:        1.0.0 
*/ 

@import url( ../Divi/style.css );
@media screen and (min-width:981px)
{
.et_header_style_left #et-top-navigation nav > ul > li > a {
	padding: 6px 11px !important; border: 1px solid rgb(255, 255, 255); border-image: none;
}
.et_header_style_split #et-top-navigation nav > ul > li > a {
	padding: 6px 11px !important; border: 1px solid rgb(255, 255, 255); border-image: none;
}
#top-menu li {
	padding-right: 0px; padding-bottom: 47px !important;
}
#top-menu li li {
	padding: 0px 20px !important;
}
.et-fixed-header #top-menu li {
	padding-bottom: 20px !important;
}
.et_header_style_left #et-top-navigation nav > ul > li > a:active {
	border-radius: 3px; background-color: rgb(59, 140, 237);
}
.et_header_style_split #et-top-navigation nav > ul > li > a:active {
	border-radius: 3px; background-color: rgb(59, 140, 237);
}
.current-menu-item a {
	border-radius: 3px; background-color: rgb(59, 140, 237);
}
.current-menu-parent a {
	border-radius: 3px; background-color: rgb(59, 140, 237);
}
.current-menu-item.et-hover a:hover {
	border-radius: 3px; background-color: rgb(59, 140, 237);
}
#top-menu .menu-item-has-children > a:first-child::after {
	display: none;
}
#et-secondary-nav .menu-item-has-children > a:first-child::after {
	display: none;
}
#top-menu-nav > ul > li > a:hover {
	border: 1px solid rgb(102, 102, 102) !important; border-image: none !important;
}
#et-secondary-menu > ul > li > a:hover {
	border: 1px solid rgb(102, 102, 102) !important; border-image: none !important;
}
#et-info-email:hover {
	border: 1px solid rgb(102, 102, 102) !important; border-image: none !important;
}
.et-social-icons a:hover {
	border: 1px solid rgb(102, 102, 102) !important; border-image: none !important;
}
ul.list {
	padding-top: 15px;
}
}
span.address::before {
	font-family: "FontAwesome"; margin-right: 5px; content: "\f041";
}
div#top-header {
	border-bottom-color: rgb(141, 144, 149); border-bottom-width: 1px; border-bottom-style: solid;
}
ul.list li {
	padding-bottom: 5px;
}
ul.list li::before {
	
}
.et_pb_section {
	background-color: rgba(255, 255, 255, 0.5) !important;
}
a.et_pb_button.et_pb_module.et_pb_bg_layout_light {
	color: rgb(255, 255, 255); background-color: rgb(39, 207, 243);
}
